<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:gravity="top"
    android:background="@color/white"
    android:padding="3dp">
    <LinearLayout
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:paddingLeft="3dp"
        android:paddingRight="3dp"
        android:id="@+id/ll_task_listview"
        >
        <LinearLayout
            android:orientation="horizontal"
            android:padding="2dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <TextView
                android:layout_width="90dp"
                android:layout_height="match_parent"
                android:text="任务名称："/>
            <TextView
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:id="@+id/tv_task_name"
                android:text=""/>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:text="状态："/>
            <TextView
                android:layout_width="70dp"
                android:layout_height="match_parent"
                android:id="@+id/tv_status"
                android:gravity="end"
                android:paddingEnd="5dp"
                android:textColor="@color/green"
                android:text=""/>
        </LinearLayout>

        <LinearLayout
            android:orientation="horizontal"
            android:padding="2dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <TextView
                android:layout_width="90dp"
                android:layout_height="match_parent"
                android:text="机器人："/>
            <TextView
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:id="@+id/tv_robot_name"
                android:text=""/>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:text="目标站点："/>
            <TextView
                android:layout_width="70dp"
                android:layout_height="match_parent"
                android:id="@+id/tv_site"
                android:gravity="end"
                android:paddingEnd="5dp"
                android:textColor="@color/green"
                android:text=""/>
        </LinearLayout>

        <LinearLayout
            android:orientation="horizontal"
            android:padding="2dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <TextView
                android:layout_width="90dp"
                android:layout_height="match_parent"
                android:text="请求时间："/>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:id="@+id/tv_start_time"
                android:text=""/>
        </LinearLayout>
        <LinearLayout
            android:orientation="horizontal"
            android:padding="2dp"
            android:visibility="gone"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <TextView
                android:layout_width="90dp"
                android:layout_height="match_parent"
                android:text="结束时间："/>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:id="@+id/tv_end_time"
                android:text=""/>
        </LinearLayout>
        <LinearLayout
            android:orientation="horizontal"
            android:padding="2dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <TextView
                android:id="@+id/bioli_time"
                android:layout_width="90dp"
                android:layout_height="match_parent"
                android:text="描述："/>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:id="@+id/tv_desc"
                android:text=""/>
        </LinearLayout>

    </LinearLayout>


</LinearLayout>